MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000788XdebugUsage problems (Wrong Results)public2012-03-03 23:432012-03-04 00:30
Reporterderick 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2dev 
Target Version2.2devFixed in Version 
Summary0000788: Collect errors eats fatal errors
DescriptionIf you use xdebug_start_error_collection() and you get a fatal error, it never shows up. Also, the error collection feature doesn't suppress errors from being displayed at all.
TagsNo tags attached.
Operating System
PHP Version5.3.9
Attached Files

- Relationships

-  Notes
(0001946)
derick (administrator)
2012-03-04 00:30

Fixed for 2.1.4 and 2.2.0

- Issue History
Date Modified Username Field Change
2012-03-03 23:43 derick New Issue
2012-03-03 23:43 derick Status new => assigned
2012-03-03 23:43 derick Assigned To => derick
2012-03-04 00:30 derick Note Added: 0001946
2012-03-04 00:30 derick Status assigned => closed
2012-03-04 00:30 derick Resolution open => fixed
2016-07-31 13:36 derick Category Usage problems => Usage problems (Crashes)
2016-07-31 13:38 derick Category Usage problems (Crashes) => Usage problems (Wrong Results)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker